<style>
 #tabs .tab-ontodia {
    margin: 0px;
    padding: 2px 0px 0px;
    width: 100%;
    height: calc(100vh - 300px);
  }
</style>
<div class="page">
  [[#if (ask "ASK { {SELECT * WHERE {?? ?p ?o}LIMIT 1}UNION {SELECT * WHERE {?s ?? ?o}LIMIT 1}UNION {SELECT * WHERE {?s ?p ??}LIMIT 1}UNION{ {SELECT * WHERE {?a ?p ?o. FILTER(??=<Template:http://www.w3.org/2000/01/rdf-schema#Resource> )} LIMIT 1} } }")]]
 <div class="page__header-navtabs">
  [[>  Platform:DefaultResourceHeader]]
 </div>
<bs-tabs class="page__body-navtabs" id="tabs" unmount-on-exit="true">
<bs-tab class="tab-ontodia" event-key="0" title="[[i18n 'knowledge_graph' bundle='languages/2000_01_rdf-schema#class' locale=this.lang]]">
<ontodia auto-zoom="true" hide-navigation-confirmation="true" hide-panels="true" hide-scroll-bars="true" hide-toolbar="true" id="ontodia" iri="[[this]]" settings="nostats">
</ontodia>
</bs-tab>
<bs-tab event-key="1" title="[[i18n 'source' bundle='languages/2000_01_rdf-schema#class' locale=this.lang]]">
   [[>  Platform:SourceStatements]]
  </bs-tab>
</bs-tabs>
 [[else]]
 <div class="page__body">
<p>
   [[i18n "this_entity" bundle="languages/2000_01_rdf-schema#class" locale=this.lang]]
   <code>
    "[[this]]"
   </code>
   [[i18n "either_does" bundle="languages/2000_01_rdf-schema#class" locale=this.lang]]
  </p>
<p>
   [[i18n "if_you" bundle="languages/2000_01_rdf-schema#class" locale=this.lang]]
   <a href="https://uoguelph.eu.qualtrics.com/jfe/form/SV_3QSa6nuyjLlTdI2?Q_PopulateResponse=%7B%22QID9%22:%221%22,%22QID4%22:%2219%22%7D" style="color: rgb(0, 80, 109);" target="_blank">
    [[i18n "contact_us" bundle="languages/2000_01_rdf-schema#class" locale=this.lang]]
   </a>
   .
  </p>
</div>
 [[/if]]
</template:http:></div>
